﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

        .evo_lightbox.evoss_lightbox .evo_lightbox_body{
            border-radius: 5px;
            overflow: hidden;
            background-color: #fff;
        }


	.evo_lightbox_body .bordb{border-bottom: 1px solid #cdcdcd;}

	.evo_lightbox_body .evcal_gmaps{
		margin-top: 0px;
		width: 100%;
		height: 200px;
	}

		.evo_lightbox .evo_lightbox_body{
			background-color: transparent;
			border-radius: 5px;
			overflow: hidden;
		}

		.evo_lightbox.eventcard .evo_lightbox_body{background-color: #fff; border-radius: 5px; overflow: hidden;}


#footer-widgets .footer-widget li a {
	color: #ccc;
}


#footer-widgets h4 {
	font-weight: bold !important;
}


#footer-widgets .footer-widget li {
	padding-left: 0;
	font-size: 14px;
}


#footer-widgets .footer-widget li:before {
	display: none;
}

												
		
									#footer-widgets .footer-widget a,
			#footer-widgets .footer-widget li a,
			#footer-widgets .footer-widget li a:hover { color: #cccccc; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}


 
.td_uid_11_5d243bd901ed4_rand_style::after {
content:'' !important;
width:100% !important;
height:100% !important;
position:absolute !important;
top:0 !important;
left:0 !important;
z-index:0 !important;
display:block !important;
background: rgba(0,108,170,0.02) !important;
}
 .tretinalast .tretina-text { width: 75%; }


.sub-menu .menu-item-has-children {
	position:relative;	
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

		.main_resise .col4.sm { width: 98%; }

.main_resise { margin:0 auto;  
              -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;   
        
}
.headerblock{float:left}


.page-template-tpl-home .section-banner-slideout-title {
  font-size: 1.25rem;
  line-height: 1.35;
  font-weight: normal;
  margin-bottom: 10px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
}


.page-template-tpl-home .section-banner-slideout-title.doc-title {
  margin-bottom: 0;
}


body, .main-section p, .mce-content-body p {
font: Normal 14px/26px "Open Sans", sans-serif;
letter-spacing: 1px;
text-transform: none;
color: #555555 !important;
}


.main-section { margin:1px 0 0 0;}
#ariane{width:100%}
#ariane a,#ariane li,#ariane ul{background:0 0;margin:0;padding:0}
#ariane ul{overflow:hidden}
#ariane ul li{display:block;float:left}
#ariane ul li::before{content:none}
#ariane ul li a{padding-right:5px}
#ariane.pad-bot{padding-bottom:10px}
#ariane.pad-top{padding-top:10px}
#ariane.pad-left{padding-left:20px}
#ariane.pad-vert{padding-top:10px;padding-bottom:10px}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}

		
	.home-widget,
	#home-mid-wrap .feat-widget-cont .home-title-wrap,
	#home-mid-wrap .gallery-widget-wrap .home-title-wrap,
	#home-mid-wrap .feat-widget-text {
		margin: 0 3.61663652803% 20px;  
		width: 92.7667269439%; 
		}


.home-widget-wrap {
	width: 100%
	}


.home-widget {
	border-bottom: 1px solid #ddd;
	padding-bottom: 20px;
	}


.home-widget,
#home-mid-wrap .feat-widget-cont .home-title-wrap,
#home-mid-wrap .gallery-widget-wrap .home-title-wrap {
	margin: 0 2.65604249668% 20px; 
	width: 94.6879150066%; 
	}
div.dt-buttons.buttons-right{float:right}


.buttons {
	text-align: center;
	margin-top: 45px;
}
	.buttons .red-btn { color:  !important }
	.buttons .green-btn { color:  !important }

.trama_map_filters{
	position:absolute;
	top:50%;
	left:70px;
	width:300px;
	min-height:200px;
	background:#294C60;
	padding:40px;
	transform:translateY(-50%);
	z-index:10;
}
	
	
	.trama_map_block .trama_map_filters{
		min-height:0;
		bottom:0;
		top:auto;
		left:0;
		width:100%;
	}


.art-pager
{
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   padding:6px;
   margin:2px;
}


.art-pager a:link,
.art-pager a:visited
{
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #1C2126
;
}


.art-pager .active
{
   background: #B6BFC9;
   padding:10px;
   margin:0 4px 0 auto;
   color: #FFFFFF
;
}


.art-pager .more
{
   background: #D9DEE3;
   margin:0 4px 0 auto;
}

.art-pager a.more:link,
.art-pager a.more:visited
{
   color: #110F33
;
}

.art-pager a:hover
{
   background: #B9C2CB;
   padding:10px;
   margin:0 4px 0 auto;
}

.art-pager  a:hover,
.art-pager  a.more:hover
{
   text-decoration: none;
   color: #21262C
;
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}

.sabai-wordpress-widget-main {
  margin-left: 75px;
}

	
	.post-cover .overlay .cat-title {
		font-size: 10px;
		line-height: 23px;
	}


.cat-title {
    background: #FFF!important;
}


.cat-title a {
    color: #870833;
}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}
.et_pb_slides .et_pb_slider_container_inner{display:table-cell;width:100%;vertical-align:middle}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}
.ai1ec-caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent;}
.ai1ec-dropup .ai1ec-caret,.ai1ec-navbar-fixed-bottom .ai1ec-dropdown .ai1ec-caret{border-top:0;border-bottom:4px solid;content:"";}
.ai1ec-btn .ai1ec-caret{margin-left:0;}
.ai1ec-btn-lg .ai1ec-caret{border-width:5px 5px 0;border-bottom-width:0;}
.ai1ec-dropup .ai1ec-btn-lg .ai1ec-caret{border-width:0 5px 5px;}




.page .carousel-area {
	border:none;
}


.single .carousel-area img {
	width: 100%;
	height: auto;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}
.ar-news-footer{display:none}
.ar-news-footer .header{padding:15px}
.ar-news-footer h3{margin:0;font-size:17px;font-size:1.0625rem;color:#fff;font-weight:700}
.ar-news-footer .news{padding:5px 15px 20px;background:#6384a9;color:#fff;font-size:14px;font-size:.875rem}
.ar-news-footer .news a{color:#9fdef4}
.ar-news-footer .news p:last-of-type{margin:0}
.ar-news-footer #ar-news-footer-close{position:absolute;color:#fff;font-size:25px;text-decoration:none}
.ar-news-footer #news-content .news-item:not(:first-child){display:none}
.ar-news-footer:before,.ar-news-footer:after{content:" ";display:table}
.ar-news-footer:after{clear:both}


.main-sidebar .statistics-block .sb-container {
    padding: 42px 0 13px
}

    .title { font-size: 14px }

.title a { color: #2A2A2A }

.page h1.title {
    margin-bottom: 5px;
    padding-top: 0;
    float: left;
    font-size: 28px;
    line-height: 1.2;
    padding: 0;
}

.widget .title {
    font-weight: bold;
    text-transform: uppercase;
    color: #545E68;
    font-size: 12px;
}


.footer{background:#3b4348; padding:30px 0; text-align:center; margin-top:20px; color:#fff;}

.footer a{color:#fff;}

.footer a:hover{text-decoration:underline;}

.footer .links{display:table; margin:10px auto 20px;}

.footer .links a{padding:0 5px;}

.footer h4{color:#fff; font-size:16px; font-weight:bold; text-transform:uppercase; position:relative; margin-bottom:10px;}

.footer h4:before{position:absolute; width:100%; height:1px; background:rgba(255,255,255,.3); display:block; content:""; top:52%;}

.footer h4 span{background:#3b4348; display:inline-block; padding:0 10px; position:relative; z-index:1;}

.footer .social a{width:40px; height:40px; line-height:40px; text-align:center; border-radius:50px; background:#fff; color:#3b4348; font-size:18px; display:inline-block; margin:0 5px;}

.footer .social a:hover{background:#ef4d35; color:#fff;}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
	display: none;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
body.responsive-ready.site-10 #header .header-wrap #site-logo{float:none;margin:0 auto;background-size:70%}

  .off-canvas .utility-menu ul, .off-canvas .primary-menu ul {
    list-style: none;
    margin: 10px 0 30px 20px; }

    .off-canvas .utility-menu ul li, .off-canvas .primary-menu ul li {
      margin-bottom: 10px; }

    .off-canvas .utility-menu ul a, .off-canvas .primary-menu ul a {
      border-bottom: 0; }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.cli-modal.cli-fade .cli-modal-dialog {
transition: -webkit-transform .3s ease-out;
transition: transform .3s ease-out;
transition: transform .3s ease-out,-webkit-transform .3s ease-out;
-webkit-transform: translate(0,-25%);
transform: translate(0,-25%)
}

.cli-modal.cli-show .cli-modal-dialog {
-webkit-transform: translate(0,0);
transform: translate(0,0)
}

.cli-modal .cli-modal-dialog {
position: relative;
width: auto;
margin: .5rem;
pointer-events: none;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #212529;
text-align: left;
display: -ms-flexbox;
display: flex;
-ms-flex-align: center;
align-items: center;
min-height: calc(100% - (.5rem * 2))
}

.photo .html_photoset,.video .html_photoset,.audio .html_photoset,.photoset .html_photoset{margin-bottom:10px;}
.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style .frm_section_heading h3{margin:0;}
.frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing,.menu-edit #post-body-content .frm_style_formidable-style.with_frm_style  .frm-show-form .frm_section_heading .frm_section_spacing{margin-bottom:12px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.wrap{margin:0px auto;text-align:center;}
.wrap .text-reset{text-align:left;max-width:1367px;margin:0 auto;}
#top-header .wrap{padding:0;}
#main .wrap{background:#ffffff;}
#complete-footer .wrap .text-reset{padding-left:20px;padding-right:20px;overflow:hidden;color:#ffffff;}
#footer .wrap .text-reset{line-height:1.2;font-size:1.4rem;text-align:left;font-weight:300;}
.front #main .wrap .text-reset{max-width:100%;padding-left:0;padding-right:0;padding-bottom:0;}
.front #hero-image .wrap{margin:0;padding:0;}
#ship-search .wrap{background-color:#02121f;}
.node-type-featured-ship #hero-image .wrap{padding:0;}
.node-type-featured-ship .wrap .text-reset{max-width:100%;}

.one-third.last{padding-left:1rem}

nav.main li.last{padding-right:0;padding-left:5px;text-align:right}

nav.main.is-sticky li.first,nav.main.is-sticky li.last{text-align:center}

nav .big-nav li.first,nav .big-nav li.last{text-align:center}

nav.main.dropdown.is-sticky li.last ul{left:auto;right:0}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

    .publicidad-sup { margin: 0; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


h1.wpvmpcta {
  font-size: 3em;
  text-align: center;
  color: #000;
  margin-top: 14px;
  margin-bottom: 0; }


h2.wpvmpcta {
  font-size: 1.4em;
  text-align: center;
  margin-top: 0.5em;
  color: #246724; }

body.wpvmpstyle-blues h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-blues h2.wpvmpcta {
  color: #4C6AE0; }

body.wpvmpstyle-greens h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-greens h2.wpvmpcta {
  color: #246724; }

body.wpvmpstyle-terracotta h1.wpvmpcta {
  color: #000; }

body.wpvmpstyle-terracotta h2.wpvmpcta {
  color: #B5A257; }

body.wpvmpstyle-black h1.wpvmpcta {
  color: #FFF; }

body.wpvmpstyle-black h2.wpvmpcta {
  color: #FFF; }



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


#collapse {
  margin-top: 0;
  padding: 0;
  width: 100%; }


.collapse {
  display: none; }

  .collapse.in {
    display: block; }


tr.collapse.in {
  display: table-row; }


tbody.collapse.in {
  display: table-row-group; }

      .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important; }

  .ziekte-box-inner.collapse {
    display: none; }

    .ziekte-box-inner.collapse.in {
      display: inline-block; }

  .collapse.navbar-collapse {
    display: block; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}


.sh-footer-instagram-title-bottom {
	border-top: 1px solid #eeeeee;
	margin-top: -28px;
	margin-bottom: 28px;
	position: relative;
}


.content-container + .sh-footer-instagram-title-bottom {
	margin-bottom: 0px;
	margin-top: 20px;
}


.sh-footer-instagram-title {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 40px;
}


.sh-footer-instagram-title i {
	padding-right: 6px;
	position: relative;
	bottom: -1px;
}


.sh-footer-instagram-title h3 {
	font-size: 24px;
	margin-bottom: 0;
	line-height: 1;
}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11{float:left}
.col-sm-8{width:66.66666666666666%}

	.fd-link dt{margin-bottom: 15px;}

	.fd-link a{line-height: 30px;}

	.fd-link{margin-right: 200px;}

.fd-link dl{float: left;width: 16%;}

.fd-link dd{ text-align:left}


.fd-link .d4{width: 20%;}

.fd-link a:hover{color: #fff;}

.index .fd-link{margin-bottom: 20px;}

.index .fd-link dt{margin-bottom: 25px;}

.index .fd-link a{line-height: 50px;text-overflow:ellipsis;height: 50px;overflow: hidden;
white-space: nowrap;}
.text-center{text-align:center}
#logo-aguas,#logo-aguas-footer,#logo-santafe-footer,.btn-agua,.btn-agua-grande:hover,.btn-agua:hover,.noticia-titulo a,.sidebar-listado li a{text-decoration:none}
#breadcrumb li,#links-rapidos-footer a,#logo-aguas-footer,#logo-santafe-footer,#redes-footer li,ul.footer-links li{display:inline-block}
#logo-aguas-footer{color:#fff;font-size:36px;margin-top:48px;margin-left:16px}
.fifth-type-box UL,.first-type-lines UL,.fourth-type-box UL,.medium-links UL,.second-type-lines UL,.underlined-menu UL,nav UL,ul.breadcrumb,ul.marker{list-style:none;margin-left:0}
.medium-links UL{margin:-28px 0 0 -28px}
.medium-links UL LI{background:#fcfcfc;float:left;margin:28px 0 0 28px;width:344px}
.medium-links UL LI:hover,.second-type-lines UL LI:hover{background:#efefef}
.medium-links UL LI a:hover strong,.second-type-lines UL LI a:hover strong{text-decoration:underline}
.medium-links UL LI A,.second-type-lines UL LI a{border:1px solid #efefef;color:#666;display:block;padding:0 7px}
.medium-links UL LI:last-child{margin:0}

td#today{font-weight:bold;}
.entry-meta{margin-bottom:8px;margin-top:8px;padding-bottom:12px;border-bottom:2px solid #393939;text-align:left}
.entry-meta span{font-size:13px;font-weight:200}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.border-lightgray{
	border:solid thin #d5d5d5;
}

.vid-stage {background: #000; height:auto; width:100%; text-align:center}
.pull-left{float:left}
.fa.pull-left{margin-right:.3em}
.header-ads-wrapper{float:right}
.home .header-ads-wrapper .widget.eggnews_ads_banner{margin:0;padding:0}
.header-ads-wrapper .widget.eggnews_ads_banner{margin:0;padding:0}
.header-ads-wrapper .widget.eggnews_782x90_banner{margin:0}

 

.post { color: #666; width: 700px; overflow: hidden; }

.post h1{ font-size: 18px; padding-bottom: 30px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }

.post h2{ font-size: 18px; padding: 20px; margin-bottom: 10px; border-bottom: 1px solid #eee; }

.post h3{ font-size: 14px; padding: 20px; color: #999 }

.post h5 { font-size: 16px; padding: 10px 0; color: #70a229; font-weight: normal;}

.post p{ padding: 10px 20px; line-height: 22px}


.post .pic { text-align: center; padding: 10px 0 }

	.sponsor-square, .aside, .sponsor-skyscraper, .post, .downloads, .sponsor-rectangle { width: 100%; margin: 0 auto; float: none;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}

.maincontent
{
    width:880px;
    float:left;
	margin-left:25px;
	padding:0;
	margin-bottom:10px;
}



img.scale-with-grid,#Content img{max-width:100%;height:auto}

.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}

.modal-header .close {
  margin-top: -2px;
}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}

.section5 .owl-carousel-wrap {
    padding: 0 45px;
	text-align:left;
}




.contact-section {
	padding: 3.5em 0;
}
	
.find_pharmacy {
	position:relative;
	z-index:10;
	background:#ffffff;
	width:397px;
	box-shadow:0px 0px 8px rgba(0,0,0,0.3);
	}

.find_pharmacy.toggel {
	position:absolute;
	right:0px;
	padding-top:5px;
	}

.find_pharmacy .inner h2 {
	font-size:28px ;
	line-height:100%;
	}
		
.find_pharmacy select{
	height:40px;
	outline:none;
	border-color:#24428a;
	}


.find_pharmacy.toggel .submit-big{
	font-size:15px;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	height:35px;
	line-height:35px;
	background-position:28% 53%;
	}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}


.table-link-comment td a{
	color: #0028F5;
}
.navbar-inner{min-height:60px;min-height:3.75rem;padding-left:20px;padding-left:1.25rem;*zoom:1}
.navbar-inner:before,.navbar-inner:after{display:table;content:"";line-height:0}
.navbar-inner:after{clear:both}
.fbottom {background-color: #52C0D4;color:#fff !important;width: 96%;margin: 0;padding: 0.6em 2% !important;}

#siteinfo div,h1,h2,h3,h4,h5,h6,.header-title,#main-navigation, #featured #featured-title, #cf .tinput, #wp-calendar caption,.flex-caption h1,#portfolio-filter li,.nivo-caption a.read-more,.form-submit #submit,.fbottom,ol.commentlist li div.comment-post-meta, .home-post span.post-category a,ul.tabbernav li a {font-family:  Berkshire Swash; font-weight: 100; }

#custom footer.footer-bottom, #custom footer.footer-bottom .fbottom {background-color:#c90000;color:#fff !important;}

	.lists.products .price-rate{display:none;}

.infinite-mobile-header .infinite-mobile-header-container{ position: relative; }
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px;pointer-events:none}
.group{position:relative}
.group:after,.group:before{display:table;content:" "}
.group:after{clear:both}
.group.has-call-to-action-panels.mobile-2-col .call-to-action-panel{margin:5px}
.group.has-call-to-action-panels.mobile-2-col .col-4{width:50%;min-height:1px}


.event_meta_times {
    font-size: 12px;
    font-weight: 500;
    margin-top: 20px;
}


body.single-ctc_event .event_meta_times {
    margin-top: 0px;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}


.text-right { text-align: right !important; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
";
							st += "				
	 .huge_it_slideshow_image_wrap_1 {
		height:400px;
		width:1200px;
		position:relative;
		display: block;
		text-align: center;
		
		clear:both;
				float:none; margin:0px auto;		
		border-style:solid;
		border-left:0px !important;
		border-right:0px !important;
	}



	.huge_it_slideshow_image_wrap_1 * {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}

	  
	
		
		.huge_it_slideshow_image_wrap_1 {
			background:#ffffff;
			border-width:0px;
			border-color:#ffffff;
			border-radius:0px;
		}


.stage {
    padding-top : 50px;
    padding-bottom : 50px;
    text-align : center;
}


.stage .btn {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size : 18px;
}


.stage .welcome-subtitle {
  padding-top: 25px;
  padding-bottom: 40px;
}
#main-business .general-legend{padding-top:50px;margin-bottom:50px}
.general-legend.stacked .legend-item img{top:-55px;left:-20%;width:auto}
.general-legend.stacked .legend-item .legend-dat{float:none}
.general-legend:not(.stacked) .legend-item .legend-dat{min-width:175px;float:right}
.general-legend .legend-item{position:relative;float:left}
.general-legend .legend-item .legend-dat{display:inline-block}
.general-legend .legend-item .legend-value{float:left;font-size:20px;font-family:'Gotham Bold',Arial,sans-serif;margin-right:10px}
.general-legend .legend-item .legend-label{float:left;font-size:15px;padding-top:4px;max-width:100px;text-align:left}
.general-legend .legend-item img{position:absolute;width:60px;top:-20px;left:10px}
.general-legend.blue .legend-item .legend-value{color:#004A87}
.general-legend.red .legend-item .legend-value{color:#f4071b}
.cta{margin:10px auto 0px auto;padding:10px 10px 20px;background-color:#f2f2f2;position:relative;border:1px solid #dcdcdc;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;text-shadow:#fff 1px 1px 0;box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-moz-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset;-webkit-box-shadow:1px 1px 0 #fff inset,-1px -1px 0 #fff inset}
.cta h3{font-size:1.5em;text-shadow:#fff 1px -1px 0}
.fl-photo-img-svg {width: 100%;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 0 0}
.dropdown-menu,.modal-content{-webkit-background-clip:padding-box}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}

body .modal .modal-content{border-radius:0}



#testimonials-section {
    padding: 0px 0;
    
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom center;
}

.text-center {
  text-align: center;
}


.follow {
    margin: 0 auto;
    padding-top: 10px;
    width: 200px;
}
.home-feature-story .img--cover-tall-image{display:block;height:auto;width:100%;}

.navbarin {
width: auto;	
}
.modal-body{position:relative;padding:20px}

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}
.content-sidebar-wrap #content{display:inline;margin-bottom:10px;float:right;width:100%;}
body.two-sidebars #content{width:100%;}
body.sidebar-first #content{width:73%;}
body.sidebar-second #content{width:100%%;}
.clear{clear:both}
.clear::after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.ui-pagination__count{font-family:"BentonSans",Arial,Helvetica,sans-serif;font-weight:500;font-size:15px;color:#212121;display:inline-block;text-align:right;margin-left:5px;min-width:40px}
.ui-pagination.theme-black .ui-pagination__count,.hero-carousel.theme-black .ui-pagination.hero .ui-pagination__count,.hero-carousel.theme-white .ui-pagination.ui-dots .ui-pagination__count,.hero-carousel-static-background.theme-black .ui-pagination.hero .ui-pagination__count,.hero-carousel-static-background.theme-gray .ui-pagination.hero .ui-pagination__count,.hero-carousel.theme-gray .hero-carousel-static-background.hero .ui-pagination.hero .ui-pagination__count,.hero-carousel-static-background.theme-white .ui-pagination.ui-dots .ui-pagination__count,.ui-pagination.feature-list .ui-pagination__count,.ui-pagination-black .ui-pagination__count{color:#fff}
nav#navigation ul li.last a{border:none;}
.user-menu ul li.last a{color:#000000;}
.user-menu ul li ul li a,.user-menu ul li ul li.last a{color:#555555;padding:10px;border-bottom:1px solid #f2f2f2;}
div#footer-navigation ul.links li.last a{border:none;}
li.statistics_counter.first.last{display:none;}
p.last-question-message{padding:0 0 20px 0;color:#555555;}
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

  .navbar-default .navbar-collapse.collapse {
    display: none !important;
  }

  .navbar-default .collapse.in {
    display: block !important;
  }

.filter-block {
  color: #D8D6D6;
  padding: 20px 20px;
  margin-bottom: 30px;
  background: #3e3c3c;
}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.aligncenter { margin: 5px auto; }

.social-w3{text-align:center;}


#site-copyright {
	display: block;
	float: none;
	padding: 10px 0;
	font-style: italic;
	clear: both;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
	line-height:1.5;
}


  .large-8 {
    position: relative;
    width: 66.66667%; }


.leftblock{
	width:375px;
	float:left;
	height:auto;
	margin-top:5px;
}
